<?php
require_once $_SERVER['DOCUMENT_ROOT']. '/../config/fileload.php';

echo "<pre>";
echo "Lang: " . htmlspecialchars($GLOBALS['lang']) . "\n";
echo "Available:\n";
print_r($GLOBALS['availableLangs']);

echo "\nTitle landing: " . i18n_get('pages.landing.meta.title', 'NO TITLE');
echo "\n</pre>";
